.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:1.191000px;}
._5{width:8.772000px;}
._4{width:10.960000px;}
._1{width:14.012000px;}
._6{width:17.852000px;}
._0{width:24.000000px;}
._2{width:34.756200px;}
.fc3{color:rgb(34,34,34);}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.200000px;}
.y0{bottom:-0.800000px;}
.y3d{bottom:4.256000px;}
.ye{bottom:4.336000px;}
.ya{bottom:6.448000px;}
.y7{bottom:6.449600px;}
.y16{bottom:7.120000px;}
.y18{bottom:7.152000px;}
.y1a{bottom:7.185600px;}
.y1c{bottom:7.216000px;}
.y1e{bottom:7.248000px;}
.y2d{bottom:7.249600px;}
.y20{bottom:7.280000px;}
.y3b{bottom:7.729600px;}
.y12{bottom:10.352000px;}
.y10{bottom:12.945600px;}
.y33{bottom:17.969600px;}
.y36{bottom:32.912000px;}
.y29{bottom:45.840000px;}
.y31{bottom:54.640000px;}
.y2f{bottom:56.625600px;}
.y22{bottom:71.632000px;}
.y14{bottom:84.496000px;}
.yc{bottom:333.280000px;}
.yb{bottom:358.240000px;}
.y9{bottom:383.200000px;}
.y3a{bottom:395.360000px;}
.y8{bottom:408.160000px;}
.y39{bottom:421.600000px;}
.y6{bottom:433.120000px;}
.y35{bottom:447.360000px;}
.y38{bottom:473.120000px;}
.yd{bottom:478.240000px;}
.y37{bottom:498.880000px;}
.y2e{bottom:524.640000px;}
.y34{bottom:550.400000px;}
.y30{bottom:576.160000px;}
.y5{bottom:600.080000px;}
.y32{bottom:623.520000px;}
.y28{bottom:649.280000px;}
.y2c{bottom:675.040000px;}
.y2b{bottom:700.800000px;}
.y2a{bottom:726.560000px;}
.y21{bottom:752.320000px;}
.y27{bottom:778.080000px;}
.y26{bottom:803.840000px;}
.y25{bottom:829.600000px;}
.y24{bottom:855.360000px;}
.y4{bottom:874.448000px;}
.y23{bottom:881.120000px;}
.y13{bottom:906.880000px;}
.y1f{bottom:932.640000px;}
.y1d{bottom:958.400000px;}
.y1b{bottom:984.160000px;}
.y19{bottom:1009.920000px;}
.y17{bottom:1035.680000px;}
.y15{bottom:1061.440000px;}
.y11{bottom:1087.200000px;}
.yf{bottom:1119.360000px;}
.y3{bottom:1149.392000px;}
.y3c{bottom:1179.120000px;}
.y2{bottom:1199.312000px;}
.y1{bottom:1244.240000px;}
.h7{height:22.400000px;}
.h5{height:25.120000px;}
.hd{height:25.760000px;}
.h14{height:26.240000px;}
.h8{height:30.146484px;}
.ha{height:30.498047px;}
.hb{height:32.160000px;}
.h6{height:34.452344px;}
.h9{height:37.600000px;}
.h4{height:38.061230px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h12{height:47.360000px;}
.h11{height:73.120000px;}
.h13{height:77.280000px;}
.hf{height:103.040000px;}
.h10{height:124.640000px;}
.he{height:154.560000px;}
.hc{height:180.320000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w9{width:56.400000px;}
.w6{width:79.520000px;}
.w2{width:83.440000px;}
.wb{width:85.600000px;}
.wa{width:92.160000px;}
.w7{width:148.480000px;}
.w4{width:221.920000px;}
.w3{width:227.920000px;}
.w5{width:321.600000px;}
.w8{width:543.440000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x5{left:11.552000px;}
.xc{left:14.974400px;}
.x15{left:21.568000px;}
.x21{left:24.640000px;}
.x1f{left:35.968000px;}
.x9{left:76.094400px;}
.x1a{left:83.694400px;}
.x20{left:85.808000px;}
.x6{left:90.240000px;}
.x25{left:97.600000px;}
.x7{left:99.648000px;}
.x2{left:100.800000px;}
.x16{left:103.664000px;}
.x18{left:117.488000px;}
.x4{left:123.040000px;}
.xb{left:125.550400px;}
.xd{left:137.648000px;}
.x17{left:140.528000px;}
.x19{left:144.750400px;}
.xe{left:169.680000px;}
.x14{left:188.800000px;}
.x12{left:196.864000px;}
.xf{left:214.528000px;}
.x1b{left:215.680000px;}
.x23{left:217.600000px;}
.x1e{left:226.000000px;}
.x22{left:235.072000px;}
.x1d{left:242.944000px;}
.x11{left:247.360000px;}
.x10{left:249.280000px;}
.x13{left:255.808000px;}
.x1c{left:258.304000px;}
.x24{left:264.448000px;}
.x8{left:318.080000px;}
.x3{left:430.848000px;}
.xa{left:539.920000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:0.992500pt;}
._5{width:7.310000pt;}
._4{width:9.133333pt;}
._1{width:11.676667pt;}
._6{width:14.876667pt;}
._0{width:20.000000pt;}
._2{width:28.963500pt;}
.fs3{font-size:30.000000pt;}
.fs2{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.fs1{font-size:46.833333pt;}
.y0{bottom:-0.666667pt;}
.y3d{bottom:3.546667pt;}
.ye{bottom:3.613333pt;}
.ya{bottom:5.373333pt;}
.y7{bottom:5.374667pt;}
.y16{bottom:5.933333pt;}
.y18{bottom:5.960000pt;}
.y1a{bottom:5.988000pt;}
.y1c{bottom:6.013333pt;}
.y1e{bottom:6.040000pt;}
.y2d{bottom:6.041333pt;}
.y20{bottom:6.066667pt;}
.y3b{bottom:6.441333pt;}
.y12{bottom:8.626667pt;}
.y10{bottom:10.788000pt;}
.y33{bottom:14.974667pt;}
.y36{bottom:27.426667pt;}
.y29{bottom:38.200000pt;}
.y31{bottom:45.533333pt;}
.y2f{bottom:47.188000pt;}
.y22{bottom:59.693333pt;}
.y14{bottom:70.413333pt;}
.yc{bottom:277.733333pt;}
.yb{bottom:298.533333pt;}
.y9{bottom:319.333333pt;}
.y3a{bottom:329.466667pt;}
.y8{bottom:340.133333pt;}
.y39{bottom:351.333333pt;}
.y6{bottom:360.933333pt;}
.y35{bottom:372.800000pt;}
.y38{bottom:394.266667pt;}
.yd{bottom:398.533333pt;}
.y37{bottom:415.733333pt;}
.y2e{bottom:437.200000pt;}
.y34{bottom:458.666667pt;}
.y30{bottom:480.133333pt;}
.y5{bottom:500.066667pt;}
.y32{bottom:519.600000pt;}
.y28{bottom:541.066667pt;}
.y2c{bottom:562.533333pt;}
.y2b{bottom:584.000000pt;}
.y2a{bottom:605.466667pt;}
.y21{bottom:626.933333pt;}
.y27{bottom:648.400000pt;}
.y26{bottom:669.866667pt;}
.y25{bottom:691.333333pt;}
.y24{bottom:712.800000pt;}
.y4{bottom:728.706667pt;}
.y23{bottom:734.266667pt;}
.y13{bottom:755.733333pt;}
.y1f{bottom:777.200000pt;}
.y1d{bottom:798.666667pt;}
.y1b{bottom:820.133333pt;}
.y19{bottom:841.600000pt;}
.y17{bottom:863.066667pt;}
.y15{bottom:884.533333pt;}
.y11{bottom:906.000000pt;}
.yf{bottom:932.800000pt;}
.y3{bottom:957.826667pt;}
.y3c{bottom:982.600000pt;}
.y2{bottom:999.426667pt;}
.y1{bottom:1036.866667pt;}
.h7{height:18.666667pt;}
.h5{height:20.933333pt;}
.hd{height:21.466667pt;}
.h14{height:21.866667pt;}
.h8{height:25.122070pt;}
.ha{height:25.415039pt;}
.hb{height:26.800000pt;}
.h6{height:28.710286pt;}
.h9{height:31.333333pt;}
.h4{height:31.717692pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h12{height:39.466667pt;}
.h11{height:60.933333pt;}
.h13{height:64.400000pt;}
.hf{height:85.866667pt;}
.h10{height:103.866667pt;}
.he{height:128.800000pt;}
.hc{height:150.266667pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w9{width:47.000000pt;}
.w6{width:66.266667pt;}
.w2{width:69.533333pt;}
.wb{width:71.333333pt;}
.wa{width:76.800000pt;}
.w7{width:123.733333pt;}
.w4{width:184.933333pt;}
.w3{width:189.933333pt;}
.w5{width:268.000000pt;}
.w8{width:452.866667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:9.626667pt;}
.xc{left:12.478667pt;}
.x15{left:17.973333pt;}
.x21{left:20.533333pt;}
.x1f{left:29.973333pt;}
.x9{left:63.412000pt;}
.x1a{left:69.745333pt;}
.x20{left:71.506667pt;}
.x6{left:75.200000pt;}
.x25{left:81.333333pt;}
.x7{left:83.040000pt;}
.x2{left:84.000000pt;}
.x16{left:86.386667pt;}
.x18{left:97.906667pt;}
.x4{left:102.533333pt;}
.xb{left:104.625333pt;}
.xd{left:114.706667pt;}
.x17{left:117.106667pt;}
.x19{left:120.625333pt;}
.xe{left:141.400000pt;}
.x14{left:157.333333pt;}
.x12{left:164.053333pt;}
.xf{left:178.773333pt;}
.x1b{left:179.733333pt;}
.x23{left:181.333333pt;}
.x1e{left:188.333333pt;}
.x22{left:195.893333pt;}
.x1d{left:202.453333pt;}
.x11{left:206.133333pt;}
.x10{left:207.733333pt;}
.x13{left:213.173333pt;}
.x1c{left:215.253333pt;}
.x24{left:220.373333pt;}
.x8{left:265.066667pt;}
.x3{left:359.040000pt;}
.xa{left:449.933333pt;}
.x1{left:521.600000pt;}
}
